[
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout-v11\\notification_template_big_media_custom.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout-v11\\notification_template_big_media_custom.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout-v11\\notification_media_cancel_action.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout-v11\\notification_media_cancel_action.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout-v11\\notification_template_big_media_custom.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout-v11\\notification_template_big_media_custom.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout-v11\\notification_template_big_media_narrow.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout-v11\\notification_template_big_media_narrow.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout-v11\\notification_template_big_media.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout-v11\\notification_template_big_media.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout-v11\\notification_media_action.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout-v11\\notification_media_action.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout-v11\\notification_template_big_media_narrow_custom.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout-v11\\notification_template_big_media_narrow_custom.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout-v11\\notification_template_big_media_narrow.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout-v11\\notification_template_big_media_narrow.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout-v11\\notification_media_action.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout-v11\\notification_media_action.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9\\app\\build\\intermediates\\res\\merged\\debug\\layout-v11\\notification_template_big_media_narrow_custom.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout-v11\\notification_template_big_media_narrow_custom.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout-v11\\notification_media_cancel_action.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout-v11\\notification_media_cancel_action.xml"
    },
    {
        "merged": "F:\\ASSRC\\SQv9Free\\app\\build\\intermediates\\res\\merged\\debug\\layout-v11\\notification_template_big_media.xml",
        "source": "C:\\Users\\ASUS\\.android\\build-cache\\fd6df3038da1f7d7e1a2b5496c3d07b0f043efb6\\output\\res\\layout-v11\\notification_template_big_media.xml"
    }
]